body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;

}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}



.about-section img {
    animation: vibration 1.7s infinite;
    /* appel de l'animation crée qui fait vibrer de haut en bas l'image */
    width: 3%;
    margin-top: 15px;
}

.column {
    float: left;
    margin-left: 3%;
    margin-right: 3%;
    width: 26%;
    margin-bottom: 16px;
    padding: 10px;
}

.card {
    box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.card:hover {
    transform: scale(1.1);
    box-shadow: 6px 5px 5px rgba(0, 0, 0, 0.116);
}

.about-section {
    margin-top: 20px;
    padding-top: 60px;
    padding-bottom: 20px;
    text-align: center;
    /* background-image: url("../pictures/lotusBackground.png");
    background-repeat: no-repeat;
    background-size: cover; */
    background-color: #19B874;

    color: white;
}

.container {
    padding: 16px;
}

.row {
    padding: 30px;
}

.container::after,
.row::after {
    content: "";
    clear: both;
    display: table;
}

.title {
    color: grey;
}

.button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;

    text-align: center;
    cursor: pointer;
    width: 100%;
}

.button:hover {
    background-color: #2980b9;
}

/* media pour les tailles en dessous de 750px */
@media screen and (max-width: 750px) {
    .column {
        margin-top: 10px;
        width: 95%;
        display: block;
        /* les cartes sont en display blocl donc l'une en dessus de l'autre */

    }

    body {
        overflow: auto;
        /* on remet par défault le overflow qui était en hidden */
    }

    .about-section img {

        width: 10%;

    }

    .card:hover {
        transform: scale(1.03);

    }

}


/* animation pour faire bouger l'image de haut en bas en se bsant sur l'axe y */
@keyframes vibration {
    0% {
        transform: translateY(-5px);
    }

    50% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(-5px);
    }
}